# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libxfce4ui
pkgbase = libxfce4ui
xdata = pkgtype=pkg
pkgver = 4.20.2-1
pkgdesc = Widgets library for the Xfce desktop environment
url = https://docs.xfce.org/xfce/libxfce4ui/start
builddate = 1755201846
packager = Robin Candau <antiz@archlinux.org>
size = 2322501
arch = x86_64
license = GPL-2.0-only
depend = libxfce4util
depend = gtk3
depend = xfconf
depend = libsm
depend = startup-notification
depend = libgtop
depend = libepoxy
depend = hicolor-icon-theme
depend = libgudev
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = vala
makedepend = xfce4-dev-tools
